﻿/* New Styles */
.HeaderMain {position:relative;z-index:1000; background-color:#ffffff;}
.FixedBtns {position: fixed; right: 10px; bottom: 1%; width: 200px; z-index:1999; background-color:#ffffff !important; padding: 10px; border-radius: 10px;}
.widSSPnarrow {width:200px !important;}
/*.featherlight-content {max-width:600px;}*/
.TripAdvisorWidget {margin-bottom:10px; font:normal normal normal 14px/1 FontAwesome;}
    #TAWidget:before {content: "\f147"; position: absolute; top: 8px; right: 10px; z-index: 9999999; width: 188px; height: 58px; color: #01669a; text-align: right; padding: 5px; cursor:pointer;}

.TripAdvisorWidget.collapsed.pressed {height: 45px !important; border-bottom: 1px solid #589442; overflow:hidden;}
    .TripAdvisorWidget.collapsed.pressed:before {content: "\f196" !important;}

.TourBtn, .ContactBtn, .BookBtn {cursor:pointer;}
.TourBtn, .BookBtn {margin-bottom:5px;}
.MainToursInner, .MainContactInner, .BookingForm {display:none;}
.BannerPane {position:relative !important; z-index:0;}
.ls-s3 {
    position: relative !important;
    display: block !important;
    top: inherit !important;
    left: 30px !important;
    width: 640px !important;
    background: RGBA(0,0,0,0.5) !important;
    margin: 0px !important;
    padding: 0px 10px !important;
}
    .ls-s3 a {
        text-decoration:none !important;
    }

.ls-s3.lay_title {padding: 10px 10px 0px 10px !important; margin-top:30px !important;}
.ls-s3.lay_desc {color:#ffffff !important; padding: 10px 10px !important;}
.ls-s3.lay_link {padding: 10px 10px !important;}

/*.ls-active {overflow:visible !important;}*/ /*PLAY WITH THIS TO GET BANNER SCROLLING WITH SCROLL*/

.BannerLinkBox, .TourBtn, .ContactBtn, .BookBtn {
    background: #01669a;
    background-image: -webkit-linear-gradient(top, #01669a, #0056a3);
    background-image: -moz-linear-gradient(top, #01669a, #0056a3);
    background-image: -ms-linear-gradient(top, #01669a, #0056a3);
    background-image: -o-linear-gradient(top, #01669a, #0056a3);
    background-image: linear-gradient(to bottom, #01669a, #0056a3);
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #000000;
    font-family: Arial;
    color: #ffffff;
    font-size: 15px !important;
    padding: 10px 20px 10px 20px;
    text-decoration: none !important;
    position: relative;
    text-align: center;
    clear:both;
}
.BannerLinkBox:hover,.TourBtn:hover, .ContactBtn:hover, .BookBtn:hover {
    background: #69b532;
    text-decoration: none !important;
}

.Mian_Box {z-index: 1000; position: relative;}
.js-clingify-wrapper {z-index:10000;}
#dnn_BannerPane {top:0px !important;}
.ls-bg {height:auto !important;}
#to_top {bottom:180px !important;}

.FooterLogos {margin-top:10px;}
.FooterLogos > div {float:left; display:block; margin-bottom:10px; margin-right:8px;}

/* Content Pages */
.TAContainer {width:100%;}
    .TAContainer > .TA {float:left; width:32%; margin-right:1%; margin-bottom:10px;}
        .TAContainer > .TA:last-child {margin-right:0% !important;}
        .TAContainer > .TA > img {width:80%; margin: 0 auto; display: block;}

.ui-datepicker {border:0px !important;}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .body_bg {margin-bottom:170px;}
    .ls-s3 {width:340px !important}
    .FixedBtns {width:90%; box-sizing:border-box; right:inherit !important; left:5%;}
    .widSSPnarrow {width:100% !important;}
    .TripAdvisorWidget {height: 45px !important; margin-bottom:10px; font:normal normal normal 14px/1 FontAwesome; overflow:hidden;  border-bottom: 1px solid #589442;}
    #TAWidget:before {content: "\f196"; position: absolute; top: 1px; right: 1px; z-index: 9999999; width: 188px; height: 58px; color: #01669a; text-align: right; padding: 5px; cursor:pointer;}
    .TripAdvisorWidget.collapsed.pressed {height:100% !important;}
    .TripAdvisorWidget.collapsed.pressed:before {content: "\f147" !important;}

}
@media only screen and (max-width: 479px) {
    .body_bg {margin-bottom:170px;}
    .ls-s3 {width:280px !important; left: 0px !important; padding:10px !important; margin:0 auto !important;}
    .ls-s3.lay_title {margin-top: 10px !important;}
    .BannerLinkBox, .TourBtn, .ContactBtn {font-size:12px !important;}
    .FixedBtns {width:90%; box-sizing:border-box; right:inherit !important; left:5%;}
    .widSSPnarrow {width:100% !important;}
    .TripAdvisorWidget {height: 45px !important; margin-bottom:10px; font:normal normal normal 14px/1 FontAwesome; overflow:hidden;  border-bottom: 1px solid #589442;}
    #TAWidget:before {content: "\f196"; position: absolute; top: 1px; right: 1px; z-index: 9999999; width: 188px; height: 58px; color: #01669a; text-align: right; padding: 5px; cursor:pointer;}
    .TripAdvisorWidget.collapsed.pressed {height:100% !important;}
    .TripAdvisorWidget.collapsed.pressed:before {content: "\f147" !important;}
}